@font-face {
    font-family: 'roboto_slabbold';
    src: url('../fonts/robotoslab-bold-webfont.eot');
    src: url('../fonts/robotoslab-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-bold-webfont.woff2') format('woff2'),
         url('../fonts/robotoslab-bold-webfont.woff') format('woff'),
         url('../fonts/robotoslab-bold-webfont.ttf') format('truetype'),
         url('../fonts/robotoslab-bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'roboto_slablight';
    src: url('../fonts/robotoslab-light-webfont.eot');
    src: url('../fonts/robotoslab-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-light-webfont.woff2') format('woff2'),
         url('../fonts/robotoslab-light-webfont.woff') format('woff'),
         url('../fonts/robotoslab-light-webfont.ttf') format('truetype'),
         url('../fonts/robotoslab-light-webfont.svg#roboto_slablight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'roboto_slabregular';
    src: url('../fonts/robotoslab-regular-webfont.eot');
    src: url('../fonts/robotoslab-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-regular-webfont.woff2') format('woff2'),
         url('../fonts/robotoslab-regular-webfont.woff') format('woff'),
         url('../fonts/robotoslab-regular-webfont.ttf') format('truetype'),
         url('../fonts/robotoslab-regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'roboto_slabthin';
    src: url('../fonts/robotoslab-thin-webfont.eot');
    src: url('../fonts/robotoslab-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-thin-webfont.woff2') format('woff2'),
         url('../fonts/robotoslab-thin-webfont.woff') format('woff'),
         url('../fonts/robotoslab-thin-webfont.ttf') format('truetype'),
         url('../fonts/robotoslab-thin-webfont.svg#roboto_slabthin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoitalic';
    src: url('../fonts/roboto-italic-webfont.eot');
    src: url('../fonts/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-italic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-italic-webfont.woff') format('woff'),
         url('../fonts/roboto-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight_italic';
    src: url('../fonts/roboto-lightitalic-webfont.eot');
    src: url('../fonts/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-lightitalic-webfont.woff') format('woff'),
         url('../fonts/roboto-lightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotoblack';
    src: url('../fonts/roboto-black-webfont.eot');
    src: url('../fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-black-webfont.woff2') format('woff2'),
         url('../fonts/roboto-black-webfont.woff') format('woff'),
         url('../fonts/roboto-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotoblack_italic';
    src: url('../fonts/roboto-blackitalic-webfont.eot');
    src: url('../fonts/roboto-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-blackitalic-webfont.woff') format('woff'),
         url('../fonts/roboto-blackitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotobold_italic';
    src: url('../fonts/roboto-bolditalic-webfont.eot');
    src: url('../fonts/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bolditalic-webfont.woff') format('woff'),
         url('../fonts/roboto-bolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'klinic_slabbook';
    src: url('../fonts/klinicslabbook-webfont.eot');
    src: url('../fonts/klinicslabbook-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinicslabbook-webfont.woff2') format('woff2'),
         url('../fonts/klinicslabbook-webfont.woff') format('woff'),
         url('../fonts/klinicslabbook-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'klinic_slabbook_italic';
    src: url('../fonts/klinicslabbookit-webfont.eot');
    src: url('../fonts/klinicslabbookit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinicslabbookit-webfont.woff2') format('woff2'),
         url('../fonts/klinicslabbookit-webfont.woff') format('woff'),
         url('../fonts/klinicslabbookit-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'klinic_slablight';
    src: url('../fonts/klinicslablight-webfont.eot');
    src: url('../fonts/klinicslablight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinicslablight-webfont.woff2') format('woff2'),
         url('../fonts/klinicslablight-webfont.woff') format('woff'),
         url('../fonts/klinicslablight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'klinic_slablight_italic';
    src: url('../fonts/klinicslablightit-webfont.eot');
    src: url('../fonts/klinicslablightit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinicslablightit-webfont.woff2') format('woff2'),
         url('../fonts/klinicslablightit-webfont.woff') format('woff'),
         url('../fonts/klinicslablightit-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'klinic_slabmedium';
    src: url('../fonts/klinicslabmedium-webfont.eot');
    src: url('../fonts/klinicslabmedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinicslabmedium-webfont.woff2') format('woff2'),
         url('../fonts/klinicslabmedium-webfont.woff') format('woff'),
         url('../fonts/klinicslabmedium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'klinic_slabmedium_italic';
    src: url('../fonts/klinicslabmediumit-webfont.eot');
    src: url('../fonts/klinicslabmediumit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinicslabmediumit-webfont.woff2') format('woff2'),
         url('../fonts/klinicslabmediumit-webfont.woff') format('woff'),
         url('../fonts/klinicslabmediumit-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'klinic_slabbold';
    src: url('../fonts/klinicslabbold-webfont.eot');
    src: url('../fonts/klinicslabbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinicslabbold-webfont.woff2') format('woff2'),
         url('../fonts/klinicslabbold-webfont.woff') format('woff'),
         url('../fonts/klinicslabbold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'klinic_slabbold_italic';
    src: url('../fonts/klinicslabboldit-webfont.eot');
    src: url('../fonts/klinicslabboldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinicslabboldit-webfont.woff2') format('woff2'),
         url('../fonts/klinicslabboldit-webfont.woff') format('woff'),
         url('../fonts/klinicslabboldit-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arialnarrow';
    src: url('../fonts/arialn-webfont.eot');
    src: url('../fonts/arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arialn-webfont.woff2') format('woff2'),
         url('../fonts/arialn-webfont.woff') format('woff'),
         url('../fonts/arialn-webfont.ttf') format('truetype'),
         url('../fonts/arialn-webfont.svg#arialnarrow') format('svg');
    font-weight: normal;
    font-style: normal;

}